{% extends 'common/administration.html' %}
{% load i18n django_tables2 %}
{# This is a generic template for all administration pages that show a table #}
{#  you can use it as it is (default for AdministrationTablePageMixins), or extend it in your own templates. #}


{% block card-actions %}
    <button class="btn btn-action"
            type="button"
            hx-get="{{ object_add_url }}"
            hx-target="#dialog"
            title="{{ add_title }}"
    ><i class="bi bi-plus-lg"></i></button>
{% endblock %}

{% block card-body %}
    {% render_table table %}
{% endblock %}